.u-section-1 .u-sheet-1 {
  min-height: 589px;
}

.u-section-1 .u-text-1 {
  width: 614px;
  margin: 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 508px;
}

.u-section-1 .u-container-layout-1 {
  padding: 17px 7px;
}

.u-section-1 .u-text-2 {
  margin: 0 22px 0 0;
}

.u-section-1 .u-line-1 {
  width: 300px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 27px 83px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 11px auto 0;
  padding: 14px 37px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 508px;
}

.u-section-1 .u-container-layout-2 {
  padding: 14px 29px;
}

.u-section-1 .u-text-4 {
  margin: 0 auto;
}

.u-section-1 .u-form-1 {
  height: 429px;
  width: 379px;
  margin: 17px auto 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  --hover-color-var: #3b6e2c;
  --active-color-var: #3b6e2c;
  padding: 10px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 419px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: 334px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-1 .u-form-1 {
    width: 349px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    width: 254px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-1 .u-form-1 {
    width: 254px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-form-1 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-btn-1 {
    padding-top: 13px;
    padding-left: 107px;
    padding-right: 107px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 333px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 331px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 12px 10px 0 1px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 323px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 273px;
  }

  .u-section-2 .u-text-2 {
    width: 350px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    width: 300px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 70px;
}